#site.login
#
# Sample  site-specific login script.  This script is run from the general CDS
# login script, usually found in /cs/cds.login
#
#  Certain environment variables are forced to vary from site to site, either
#  because they refer to specific resources such as printers, or because they
#  point to very large data directories.  A site-specific script such as this
#  one can be used to define these variables.
#
# In order for this script to be run, the environment variable CDS_SITE_LOGIN
# must point to it.

# Printers

setenv PSLASER ln08
setenv PSCOLOR lf01

# Large data directories.

setenv CDS_TM_DATA	/sohod2/arch/archive2
setenv CDS_CAL_FITS	/sohod2/arch/fits
setenv CDS_FITS_DATA	/sohod2/arch/fits
setenv CDS_FITS_QLI	/sohod2/arch/fits-qli

# The environment variable CDS_EXTERNAL must point to a shareable object file
# which has been properly compiled for the operating system in question.

setenv CDS_EXTERNAL	/cs/external/external.so
